## ros-kinetic-cob-navigation-global 0.6.11

=== debian/changelog ===
ros-kinetic-cob-navigation-global (0.6.11-1xenial) xenial; urgency=high

  * Merge pull request #120 <https://github.com/ipa320/cob_navigation/issues/120> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Wed, 21 Oct 2020 22:00:00 -0000

ros-kinetic-cob-navigation-global (0.6.10-1xenial) xenial; urgency=high

  * Merge pull request #115 <https://github.com/ipa320/cob_navigation/issues/115> from fmessmer/speedup_roslaunch_checks
    speed-up roslaunch checks
  * speed-up roslaunch checks
  * Merge pull request #112 <https://github.com/ipa320/cob_navigation/issues/112> from fmessmer/fix_deprecation_warning
    remove pre-hydro parameter static_map
  * remove pre-hydro parameter static_map
  * Merge pull request #111 <https://github.com/ipa320/cob_navigation/issues/111> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-navigation-global (0.6.9-1xenial) xenial; urgency=high

  * Merge pull request #107 <https://github.com/ipa320/cob_navigation/issues/107> from floweisshardt/fix/roslaunch_tests
    fix roslaunch checks for all cob_supported_robots
  * fix roslaunch checks for all cob_supported_robots
  * Contributors: Felix Messmer, floweisshardt

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-navigation-global (0.6.8-1xenial) xenial; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-kinetic-cob-navigation-global (0.6.7-1xenial) xenial; urgency=high



 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-navigation-global (0.6.6-1xenial) xenial; urgency=high

  * Merge pull request #97 <https://github.com/ipa320/cob_navigation/issues/97> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #91 <https://github.com/ipa320/cob_navigation/issues/91> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #89 <https://github.com/ipa320/cob_navigation/issues/89> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fez, ipa-fxm, ipa-uhr-mk

 -- Felix Zeltner <fez@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-navigation-global (0.6.5-1xenial) xenial; urgency=high

  * remove nav config for unsupported bases
  * arg pkg_nav_config
  * refactoring env config
  * restructure nav config
  * use exported robotlist and envlist
  * remove dependency to eband_local_planner
  * remove cob4-1
  * remove obsolete configs due to unsupported robots
  * remove relays
  * cob4-5 setup
  * enable roslaunch checks (requires ros_comm #814 <https://github.com/ipa320/cob_navigation/issues/814> to be merged and released)
  * add dependency to dwa_local_planner (was not automatically installed using apt-get)
  * adapt global rviz config
  * put specific launch files in correct namespaces
  * first adaption of costmap parameters
  * remove eband planner launch and config files
  * Contributors: Felix Messmer, Florian Weisshardt, ipa-cob4-5, ipa-fxm, ipa-mig

 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-kinetic-cob-navigation-global (0.6.4-1xenial) xenial; urgency=high

  * remove slashes from frame_ids
  * restructure laser topics
  * adapt twist_mux topic names according to https://github.com/ipa320/orga/pull/1#issuecomment-159195427
  * moved collision_velocity_filter to base namespace
  * changed 2dnav_linear twist topic to twist_mux input topic
  * changed base command topic names to twist_mux topic input
  * removed scan_unifier from cob_navigation
  * Remap to command_safe for linear nav
    see discussion in https://github.com/ipa320/cob_navigation/pull/54
  * removed global prefix
  * use base  new name spaces
  * Contributors: Benjamin Maidel, Florian Weisshardt, ipa-fmw, ipa-fxm, ipa-mig, ipa-nhg

 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-navigation-global (0.6.3-1xenial) xenial; urgency=high

  * remove trailing whitespace
  * migration to package format v2, indentation fixes
  * remove deprecated launchfiles
  * Contributors: ipa-mig

 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-kinetic-cob-navigation-global (0.6.2-1xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-navigation-global (0.6.1-1xenial) xenial; urgency=high



 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-kinetic-cob-navigation-global (0.6.0-1xenial) xenial; urgency=high

  * Merge branch 'indigo_dev' into indigo_release_candidate
  * fix dependencies
  * Contributors: Florian Weisshardt

 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Tue, 09 Sep 2014 22:00:00 -0000

ros-kinetic-cob-navigation-global (0.5.2-1xenial) xenial; urgency=high

  * cob_navigation_global: add launch file argument to scan_unifier launch file for changing location of param file
  * renamed ipa_navigation_scan_uniffier to cob_scan_unifier
  * updated scan_unifier to parse scan_topics for subscription from parameter-server. added scan_unifier config-files for each robot. modified launch files for navigation and amcl to use scan_unifier
  * set minimal linear velocity in local_planner_eband.yaml to 0 to allow in place rotation
  * Update package.xml
  * Contributors: Florian Mirus, Florian Weisshardt, ipa-mig

 -- Matthias Gruhler <mig@ipa.fraunhofer.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-kinetic-cob-navigation-global (0.5.1-1xenial) xenial; urgency=high

  * add changelog
  * version bump
  * adjust CMakeLists and package.xml
  * set author/maintainer email

