=== debian/control ===
Source: ros-kinetic-cob-navigation-global
Section: misc
Priority: optional
Maintainer: Felix Zeltner <fez@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-cob-default-env-config, ros-kinetic-cob-supported-robots, ros-kinetic-roslaunch
Homepage: http://ros.org/wiki/cob_navigation_global
Standards-Version: 3.9.2

Package: ros-kinetic-cob-navigation-global
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-amcl, ros-kinetic-cob-default-env-config, ros-kinetic-cob-linear-nav, ros-kinetic-cob-navigation-config, ros-kinetic-cob-scan-unifier, ros-kinetic-dwa-local-planner, ros-kinetic-map-server, ros-kinetic-move-base, ros-kinetic-rviz, ros-kinetic-topic-tools
Description: This package holds config and launch files for running the move_base node on the Care-O-bot.
 The move_base node is configured to run over a pre-specified static map.
